@charset "utf-8";
/* CSS Document */
	.clearfix{clear: both;}
	.ding{background-color: #5f5f5f;width: 100%;}
	.top{width: 1400px;margin: 0 auto;}
	.top img{float: left;height: 100px;margin-right: 86px;}
	.zc .nav a{text-decoration: none;font-family: "微软雅黑";font-size: 18px; color: black;line-height: 60px;margin-top:10px;padding: 18px 18px;}
	.zc .nav a:hover{background:url(/assets/images/dhbg.jpg); }
	.zhucedenglu{float: right;margin-top: 16px;}
	.zhuce{width: 68px;height: 28px;border-radius: 8px;}
	.denglu{width: 68px;height: 28px;border-radius: 8px;}
	
	*{margin:0;padding:0;list-style-type:none;}
		a,img{border:0;}
		.show_box{width:auto;overflow: hidden;position:relative;}
.move_box{width:11520px;position:relative;top:0;left:50%;margin-left: -960px;}
.move_box img{float: left;}
.banner_text{width:100%;text-align: center;text-shadow: 2px 2px 5px rgba(50,50,50,0.5);}
 .banner_info{position:absolute;top:20%;width:100%;margin: 0 auto;}
.banner_text h3{line-height: 46px;color:#c29f39;font-size:36px;letter-spacing: 8px;font-weight: normal;margin-top: 25px;}
.search_con input{width:500px;height:20px; padding:15px 12px;font-size:18px;background-color: #fff;outline: none;}
.search_con{margin-top: 35px;width:520px;position:absolute;left:50%;margin-left: -255px;}
.search{position: absolute;top: 50px;}
.search h1{font-size: 30px;color: #c09d35;}
.xuanxiang{width: 1400px;margin: 0 auto; height: 65px;}
.xuanxiangli{text-align: center;  margin-left: 120px; margin-top: 11px; height: 44px;width: 130px;line-height: 40px; cursor: pointer;font-size: 18px; font-family: "微软雅黑", cursive; border: solid #f7f7f7 2px;}
.xuanxiangli2{color:#b37d41;border: solid #b37d41 2px;border-radius: 10px;}
.xuanxiang .shu div{float: left;}
.button{width: 78px;height: 25px;background-color: white;border: solid 1px #a1a1a1;border-radius: 4px;float: right;margin-right: 20px;}
.kuang1{width: 1398px;margin: 0 auto;border: solid #b37d41 1px; overflow: hidden}
.kuang1 img{transition: transform 3s;}
.kuang1 .div1{overflow: hidden;}
.kuang1 .div1:hover img{transform: scale(1.2);}
.moxing1{margin-top: 30px;}
.moxing1 div{width: 325px;height: 325px;float: left;}
.moxing2 div{width: 325px;height: 325px;float: left;margin-top: 20px;}
.moxing1 img{width: 325px;height: 325px;}
	.moxing2 img{width: 325px;height: 325px;}
	
	.kuang2{width: 1400px;margin: 0 auto;}
	
	.heng p{font-size: 28px;color: #343434;font-weight: normal;float: left;margin-left: 20px;}
	
	.typetu img{width: 430px;height: 430px;float: left;}
	#typetu1 img{width: 430px;height: 430px;float: left;}
	#typetu2 img{width: 430px;height: 430px;float: left;}
	#typetu3 img{width: 430px;height: 430px;float: left;}
	#typetu4 img{width: 430px;height: 430px;float: left;}
	#typetu5 img{width: 430px;height: 430px;float: left;}
	#typetu6 img{width: 430px;height: 430px;float: left;}
	
	.footer{width: 100%;background-color: #5f5f5f;margin-top: 150px;}
	.footer_k{width: 1400px;height: 200px;margin: 0 auto;}
	
	.dilogo img{width: 116px;margin-left: 30px;}
		.foot-left{float: left;width: 220px;margin-top: 30px;}
		.foot-left a{color: #e4e4e4;font-size: 12px;}
		.foot-left li{list-style-type:none;border: none;margin-bottom: 18px;}
